#!/bin/sh
echo 'name: bsd-sysctl
version: 1.0.7
id: bsd-sysctl-1.0.7-b2d090eee5a49cbe28a64493fac48b3e

license: BSD3
copyright: 2009-2010, Maxime Henrion
maintainer: Maxime Henrion <mhenrion@gmail.com>
stability:
homepage:
package-url:
synopsis: Access to the BSD sysctl(3) interface
description: This module provides efficient access to the BSD sysctl(3) interface via the
             Haskell FFI.
             .
             It allows to read and write both basic sysctl types, as well as complex opaque
             types (typically C structures) described via Storable instances.
category: System, BSD
author: Maxime Henrion
exposed: True
exposed-modules: System.BSD.Sysctl
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/bsd-sysctl-1.0.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/bsd-sysctl-1.0.7
              /usr/local/lib
hs-libraries: HSbsd-sysctl-1.0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/bsd-sysctl-1.0.7/html/bsd-sysctl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/bsd-sysctl-1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
